<template>
  <h3 :class="styles.header">
    <slot/>
  </h3>
</template>

<script>
import styles from './style.module.scss'

export default {
  name: 'H3',
  data () {
    return { styles }
  }
}
</script>
